columnSuffix: null
handle: data
instructions: null
name: Data
searchable: false
settings:
  customOptions: false
  options:
    -
      __assoc__:
        -
          - label
          - 'Ar rodyti įrašo paskelbimo laiką?'
        -
          - value
          - dataToShow
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\Checkboxes
